目次

対応サーバー OS はどれですか

BoltzEngine は以下の OS での動作を推奨しております。これらの OS にはインストールパッケージ・インストーラーを用いて簡単にセットアップすることができます。

  • Red Hat Enterprise Linux 6.5 以降 / CentOS 6.5 以降
  • Amazon Linux
  • Microsoft Windows Server 2012 以降

また、以下の OS での動作も可能となっています。

  • その他各種 Linux ディストリビューション (手動セットアップしていただく必要があります)
  • Windows Server 2008 R2 以降 (インストーラーをご利用になれます)

これ以外の OS については順次対応してまいりますが、特に動作を希望される OS があればお問い合わせください。

ご不明な点はありませんか?

機能の詳細、導入のご検討、お見積もり依頼などは、お気軽にお問い合わせください。
担当者から追ってご連絡いたします。

お問い合わせはこちら

記事へ戻る